Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

rubygem-qpid-0.16.0-11.fc16 RPM for s390

From Fedora 17 for s390 / r

Name: rubygem-qpid Distribution: Koji
Version: 0.16.0 Vendor: Fedora Project
Release: 11.fc16 Build date: Wed Jun 20 11:10:20 2012
Group: Development/Languages Build host: fedora2.s390.bos.redhat.com
Size: 320182 Source RPM: rubygem-qpid-0.16.0-11.fc16.src.rpm
Packager: Fedora Project
Url: http://qpid.apache.org
Summary: Ruby bindings for the Qpid messaging framework
Qpid is an enterprise messaging framework. This package provides Ruby
language bindings based on that framework.

Provides

Requires

License

ASL 2.0

Changelog

* Tue May 01 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.16.0-11
  - Removed the BuildArch: noarch
    * The difference in filenames for docs caused the build to fail.
* Tue May 01 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.16.0-10
  - First official release for Fedora 16.
* Mon Apr 30 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.16.0-9
  - Changed the location of the F16 installed .so to the sitearch directory.
* Mon Apr 30 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.16.0-8
  - Modified the specfile to build on Fedora 16 & Fedora 17.
  - On Fedora 16, added BuildRequires: rubygem-rspec-core
  - Added the full URL to the source gem.
  - Added a note about the official location for the source gem.
* Mon Apr 30 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.16.0-7
  - Added a note about removing the Boost license from LICENSE in future.
  - Changed how the Rspec tests are invoked.
  - Removed gem_libname macro from use.
* Thu Apr 26 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.16.0-6
  - Removed cucumber dependency.
  - Changed from using rake to using rspec directly for running tests.
  - Added macros for running Rspec from the command line.
  - Dropped dependencies which are no longer necessary:
    * rubygem-cucumber
    * rubygem-rake
    * rubygem-rake-compiler
  - Removed the ext/cqpid directory from the installed RPM.
  - Removed incorrect use of $REQUIRE_PATH
* Tue Apr 24 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.16.0-5
  - Added Boost to the list of licenses.
  - Unit tests are now executed.
  - Added BR for rubygem-rake, rubygem-rake-compiler and rubygem-minitest.
  - Moved the cqpid.so file to the exts directory.
  - Moved examples, features, spec and Rakefile to the -doc package.
  - Cleared up package ownerships for files.
* Fri Apr 13 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.16.0-4
  - Replaced old RPM Ruby macros with newer versions.
  - Added BuildRequires: rubygems-devel
* Thu Apr 12 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.16.0-3
  - Specified which version is provided for ruby-qpid
  - Changed the Ruby version required to 1.9 for Rawhide
  - Added Obsoletes: ruby-qpid
* Wed Apr 11 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.16.0-2
  - Added Provides: ruby-qpid
  - Removed the runtime dependency on qpid-cpp-client-devel
* Mon Apr 09 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.16.0-1
  - Initial packaging of release 0.16.

Files

/usr/lib/ruby/gems/1.8/gems/qpid-0.16.0
/usr/lib/ruby/gems/1.8/gems/qpid-0.16.0/LICENSE
/usr/lib/ruby/gems/1.8/gems/qpid-0.16.0/lib
/usr/lib/ruby/gems/1.8/gems/qpid-0.16.0/lib/qpid
/usr/lib/ruby/gems/1.8/gems/qpid-0.16.0/lib/qpid.rb
/usr/lib/ruby/gems/1.8/gems/qpid-0.16.0/lib/qpid/address.rb
/usr/lib/ruby/gems/1.8/gems/qpid-0.16.0/lib/qpid/connection.rb
/usr/lib/ruby/gems/1.8/gems/qpid-0.16.0/lib/qpid/duration.rb
/usr/lib/ruby/gems/1.8/gems/qpid-0.16.0/lib/qpid/encoding.rb
/usr/lib/ruby/gems/1.8/gems/qpid-0.16.0/lib/qpid/errors.rb
/usr/lib/ruby/gems/1.8/gems/qpid-0.16.0/lib/qpid/message.rb
/usr/lib/ruby/gems/1.8/gems/qpid-0.16.0/lib/qpid/receiver.rb
/usr/lib/ruby/gems/1.8/gems/qpid-0.16.0/lib/qpid/sender.rb
/usr/lib/ruby/gems/1.8/gems/qpid-0.16.0/lib/qpid/session.rb
/usr/lib/ruby/gems/1.8/gems/qpid-0.16.0/lib/qpid/version.rb
/usr/lib/ruby/gems/1.8/specifications/qpid-0.16.0.gemspec
/usr/lib/ruby/site_ruby/1.8/s390-linux
/usr/lib/ruby/site_ruby/1.8/s390-linux/lib
/usr/lib/ruby/site_ruby/1.8/s390-linux/lib/cqpid.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 11 05:37:38 2014